prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
APRUTIL_MAJOR_VERSION=1
includedir=/usr/local/include/apr-1-mt/

Name: APR Utils
Description: Companion library for APR
Version: 1.2.10
# assume that apr-util requires libapr of same major version
Requires: apr-1
Libs: -L${libdir} -laprutil-${APRUTIL_MAJOR_VERSION}-mt -pthread -lldap -llber -ldb -lexpat -liconv
Cflags: -I${includedir}
